source: Rocky Mountain Regional Programming Contest 2019
license: cc by-sa
name: Tired Terry
author: Brandon Fuller
limits:
  time_multiplier: 3
rights_owner: Rocky Mountain Regional Programming Contest 2019
